<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

    <link rel="stylesheet" href="index.css">

    <title>Online Portfolio</title>
  </head>
  <body class="bg-dark text-white">
            <!-- Navbar start -->
            <div class="container-fluid fixed-top">
              <nav class="">
                <div class="text-center bg-light">
                  <ul class="nav justify-content-center font-weight-bolder">
                    <li class="nav-item">
                      <a class="nav-link active" href="#">Home</a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link" href="#aboutme">About Me</a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link" href="#projects">Projects</a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link" href="#contact">Contact Me</a>
                    </li>
                  </ul>
                </div>
              </nav>
            </div>
            <!-- Navbar end -->

            <!-- Section Landing Page start-->
            <div>
              
            </div>
            <!-- Section Landing Page end -->


            <!-- Section About Me start-->
            <div id="aboutme" class="mt-5">
              <div class="m-5 text-center">
                <fieldset class="p-3">
                    <legend><h2>About Me</h2></legend>
                    <img class="mt-5 mb-3 mt-md-0 rounded-circle" src="./images/aboutme_photo.png" width="250">
                    <h3>Patrick Rivero</h3>
                    <h4>Full-Stack Developer</h4>
                    <div class="mt-3 d-inline-block">
                        <div>
                            <p>
                              Former BPO employee. Aspiring Full-stack developer. Enjoys programming and wants to learn more about it.
                            </p>
                        </div>
                    </div>
                </fieldset>
              </div>
            </div>
            <!-- Section About Me end-->



            <!-- Section Projects start-->
            <div id="projects">
              <div class="m-5 text-center">
                <fieldset class="p-3">
                  <legend><h2>Projects</h2></legend>
                  <div class="row p-3 d-flex justify-content-center">
                    <fieldset class="m-3 p-3 row">
                      <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6">
                          <img src="./images/osr.jpg" class="img-fluid"/>
                      </div>
                      <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6">
                          <h5 class="text-center">Online Student Registration</h5>
                          <p>Online Student Registration</p>
                       </div> 
                    </fieldset>

                    <fieldset class="m-3 p-3 row">
                      <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6">
                          <img src="./images/hotel reservation.jpg" class="img-fluid"/>
                      </div>
                      <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6">
                          <h5 class="text-center">Hotel website and reservation</h5>
                          <p>Sample website for hotel that shows commodities and reservation that stores information via MySQL</p>
                       </div> 
                    </fieldset>


                </fieldset>
              </div>
            </div>
            <!-- Section Projects end-->




            <!-- Section Contact start-->
            <div id="contact">
              <div class="m-5 p-3 text-center">
                <fieldset class="p-3">
                  <legend><h2>Contact Me</h2></legend>
                  <div class="container p-3 bg-secondary col-xl-6 col-md-8 col-lg-8 col-sm-12">
                        <form>
                          <div class="form-group">
                            <label for="name">Name</label>
                            <input type="text" class="form-control" placeholder="Your Name">
                            <label for="email">Email</label>
                            <input type="email" class="form-control" placeholder="name@example.com">
                            <label for="number">Contact Number</label>
                            <input type="number" class="form-control" placeholder="+63 900 000 0000">
                          </div>
                          <div class="form-group">
                            <label for="message">Message</label>
                            <textarea class="form-control" rows="8"></textarea>
                          </div>
                          <button type="button" class="btn btn-dark" data-toggle="modal" data-target="#send-modal">Send Email</button>

                          <!-- Modal -->
                            <div class="modal fade" id="send-modal" tabindex="-1" aria-labelledby="modaltitle" aria-hidden="true">
                              <div class="modal-dialog">
                                <div class="modal-content">
                                  <div class="modal-header">
                                    <h5 class="modal-title text-dark" id="modaltitle">Thank you for contacting us!</h5>
                                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                      <span aria-hidden="true">&times;</span>
                                    </button>
                                  </div>
                                  <div class="modal-body text-dark">
                                    Message Successfully Sent
                                  </div>
                                  <div class="modal-footer">
                                    <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                                  </div>
                                </div>
                              </div>
                            </div>
                          <!-- Modal -->

                      </form>
                </fieldset>
              </div>
            </div>
            <!-- Section Contact end-->
    

    
    <!-- Bootstrap Script start-->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
    <!-- Bootstrap Script end-->

  </body>
</html>